## r-cran-sparql 1.16

=== DESCRIPTION ===
Package: SPARQL
Type: Package
Title: SPARQL client
Version: 1.16
Date: 2013-10-23
Author: Willem Robert van Hage <willem.van.hage@synerscope.com>, with contributions from: Tomi Kauppinen, Benedikt Graeler, Christopher Davis, Jesper Hoeksema, Alan Ruttenberg, and Daniel Bahls.
Maintainer: Willem Robert van Hage <willem.van.hage@synerscope.com>
Description: Use SPARQL to pose SELECT or UPDATE queries to an end-point. 
License: GPL-3
Depends: XML, RCurl
LazyLoad: yes
Packaged: 2013-10-24 01:05:19 UTC; wrvhage
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-10-25 17:39:14
