=== debian/changelog ===
r-cran-sparql (1.16-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Dec 2021 22:36:41 +0100

r-cran-sparql (1.16-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.
  * Initial release (closes: #1002075)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 18:17:37 +0100
