=== debian/control ===
Source: r-cran-sparql
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-xml,
               r-cran-rcurl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparql
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparql.git
Homepage: https://cran.r-project.org/package=SPARQL
Rules-Requires-Root: no

Package: r-cran-sparql
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R SPARQL client
 This GNU R package provides an API to use SPARQL to pose SELECT
 or UPDATE queries to an end-point.
 .
 SPARQL is an RDF query language—that is, a semantic query language for
 databases -- able to retrieve and manipulate data stored in Resource
 Description Framework (RDF) format.
