=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/SPARQL_([-\d.]*)\.tar\.gz
